.u-section-1 .u-sheet-1 {
  min-height: 842px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  width: 681px;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 45px 0 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 342px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 342px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 683px;
  background-image: url("images/table-full-vegetables-fruits.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 228px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  margin: 0;
}

.u-section-1 .u-text-9 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 228px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-10 {
  margin: 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 228px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-text-11 {
  margin: 61px 0 0;
}

.u-section-1 .u-text-12 {
  margin: -138px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 282px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 282px;
  }

  .u-section-1 .u-image-1 {
    min-height: 563px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 188px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 188px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 208px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 647px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2177px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 971px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1956px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 611px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 200px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 54px;
  }

  .u-section-1 .u-text-12 {
    margin-top: -130px;
  }
}